<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

function getConnection(){
    $user = 'rpayan';
    $pass = 'b668tmiW8i2Wui0D';
    $db = 'asterisk';
    return $con = mysqli_connect('cloud.dialvox.mx', $user, $pass, $db, 3306);   
}
function limpia($cadena){
    $con = getConnection();
    $ret = mysqli_real_escape_string($con,$cadena);
    mysqli_close($con);
    return $ret;
}
